geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacek Laskowski" <ja...@laskowski.net.pl>
Subject Why does Genesis depend on o.a.apache v2 not v3?
Date Sat, 30 Sep 2006 22:21:42 GMT
Hi,

Is there anything the prevents us from upgrading Genesis to o.a.apache
v3? I don't know the difference between the versions, though. If
there's not, I'd bump it up.

Jacek

-- 
Jacek Laskowski
http://www.laskowski.net.pl

Mime
View raw message